
:root {
  --pst-font-size-base: 18px; /* Example: 18px is larger than the default */
}

body {
  font-size: 1.2em; /* Increases font size by 10% */
}

.home-icon {
    display: none;
}
/* Side Menu ---------------------------------------------------------------- */

.wy-nav-side {
}

.wy-nav-top {
	background-color: #dd4814;
}

.wy-side-nav-search {
	background-color: #dd4814;
}
.wy-side-nav-search a {
	background-color: #dd4814;
    display: none;
}
